「モノポリー Plus」(PC)の最低動作環境

最低動作環境:
 
OS: Windows 7 SP1, Windows 8.1, Windows 10 (64-bit 版のみ)
プロセッサー: Intel Core i3-550 @ 3.0 GHzまたはAMD Phenom II X4 945 @ 3.0 GHzまたは同等
ビデオカード: NVIDIA GeForce GTX460v2またはAMD HD7750(Shader Model 5.0以上を搭載した1024 MB VRAM)以上–対応されるリストを参照* / **
SYSTEM RAM: 4GB
解像度: 720p
ビデオプリセット: デフォルト

推奨動作環境:
 
OS: Windows 7 SP1, Windows 8.1, Windows 10 (64-bit 版のみ)
プロセッサー: Intel Core i5- 2400 @ 3.1 GHzまたはAMD FX-4320 @ 4.0 GHz 
ビデオカード: NVIDIA GeForce GTX680またはAMD R7 260X (Shader Model 5.0以上を搭載した2GB VRAM)–対応されるリストを参照* / **
SYSTEM RAM: 8GB
解像度: 1080p
ビデオプリセット: デフォルト

発売時点での対応しているNVIDIAカード: 
- GeForce GTX400 シリーズ: (最小) GeForce GTX460V2 以上 | (推奨) N/A
- GeForce GTX500 シリーズ: (最小) GeForce GTX550Ti 以上 | (推奨) N/A
- GeForce GTX600 シリーズ: (最小) GeForce GTX650Ti 以上 | (推奨) GeForce 680 以上
- GeForce GTX700 シリーズ: (最小) GeForce GTX730 以上 | (推奨) GeForce GTX750Ti 以上
- GeForce GTX900 シリーズ: (最小) GeForce GTX950 以上 | (推奨) GeForce GTX960 以上
- GeForce GTX10-シリーズ: (最小) any GeForce GTX10 カード | (推奨) GeForce GTX1050 以上

発売時点で対応しているAMDカード:
- Radeon HD7000 シリーズ: (最小) Radeon HD7750 以上 | (推奨) Radeon HD7870 以上
- Radeon 200 シリーズ: (最小) Radeon R7 250 以上 | (推奨) Radeon R7 260X 以上
- Radeon 300/Fury X シリーズ: (最小) Radeon R7 360 以上 | (推奨) Radeon R7 370 以上
- Radeon 400 シリーズ: (最小) Radeon 400 シリーズ | (推奨) Radeon 400 シリーズ

対応しているゲームパッド
- Microsoft Xbox 360
- Microsoft Xbox One (Original/Elite)
- Steam コントローラー
- Logitech F310

関連するプラットフォーム

参考になりましたか?

フィードバックありがとうございます。 フィードバックありがとうございます。お力になれず申し訳ありません。
サポートチケットに投稿 して、どのような状況か教えてください。